-- 基础信息
base_info = {
	group_id = 133008231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 231001, gadget_id = 70360103, pos = { x = 718.460, y = 200.000, z = -1035.066 }, rot = { x = 0.000, y = 197.632, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 231002, gadget_id = 70360103, pos = { x = 679.021, y = 199.966, z = -1035.083 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 231003, gadget_id = 70360103, pos = { x = 716.221, y = 199.969, z = -1033.877 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 231001, 231002, 231003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
